/* @override http://kellermeister.com.au/Site/DefaultSite/Skins/Kellermeister/css/layout.css */

@charset "UTF-8";
/* CSS Document */

* {
	margin: 0px;
	padding: 0px;
}

body {
	color: #F00;
	margin: 0px;
	padding: 0px;
	background: #000;
	font: normal 0.8em/1.5em Arial, Helvetica, Geneva, sans-serif;
	text-align: center;
	text-decoration: none;
}

/* @group general */

a:link, a:visited {
	color: #fff;
	text-decoration: underline;
	outline: 0;
}
a:hover, a:active, a:focus {
	color:  #beaf73;
	text-decoration: underline;
	outline: 0;
}

h1 {
	margin-bottom: 10px;
	margin-top: 0;
	font: normal normal 200% Arial, "Helvetica Neue", Helvetica, Geneva, sans-serif;
	color: #beaf73;
	height: 30px;
}

h2 {
	margin-bottom: 10px;
	margin-top: 0;
	color: #a4a4a4;
	font: normal normal 130%/120% Arial, "Helvetica Neue", Helvetica, Geneva, sans-serif;
}

h3 {
	margin-bottom: 10px;
	margin-top: 0;
	color: #c1b37e;
	font: normal normal 100%/100% Arial, "Helvetica Neue", Helvetica, Geneva, sans-serif;
}

#quote_author {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #a4a4a4;
	font-size: 130%;
	font-style:italic;

}

p {
	margin-bottom: 12px;
	color: #e5e5e5;
}

p.more {
	font-style: italic;
}



ul {
	margin: 5px 0 5px 20px;
	color: #e5e5e5;
}

li {
	margin: 2px 0;
	padding-left: 10px;
	list-style-image: url(../images/arrow-black.gif);
}

img {
	border: none;
}



#wrapper {
	width: 980px;
	margin: 0 auto;
	text-align: left;
}


#header {
	left: 0px;
	width: 100%;
	height: 125px;
	text-align: left;
	border-bottom: 1px solid #4d4d4d;
	float: left;
	clear: both;
}

#headerNew {
	left: 0px;
	width: 100%;
	height: auto;
	text-align: left;
	border-bottom: 1px solid #4d4d4d;
	float: left;
	clear: both;
}

#headerNew > h1 {
	display:block;
	margin:22px auto 18px auto;
	text-align: center;
	height:55px;
}

#headerNew > h1 a {
	display:block;
}


/* @end */
#header img {
	margin: 0 0 0 30px;
}

#content .banner {
	height: 247px;
	width: 980px;
	position: relative;
	top: 0;
	left: 0;
	float: left;
}

#content {
	width: 980px;
	padding: 0 0 70px;
	background: url(../images/content-base-shadow.jpg) no-repeat left bottom;
	float: left;
	margin: 0 0 20px;
	position: relative;
	top: 0;
	left: 0;
}

div#content.wines {
	background-image: none;
	padding-bottom: 0;
}

#content_home {
	width: 950px;
	margin-top: 0;
	padding: 0 0 0 30px;
	height: 476px;
	background: url(../images/HomeImage_wine_bottles.jpg) no-repeat right;
	clear: both;
}

#contentHome {
	width: 960px;
	/*height: 345px;*/
	height:auto;
	padding: 20px 0 20px 20px;
	clear: both;
}

#contentHome .mainImage {
	display:inline-block;
	width:530px;
	float:left;
}

#contentHome .mainImage img {
	width:95%;
}

#contentHome .media {
	display:inline-block;
	width:360px;
	margin-left:50px;
	position: relative;
}

#contentHome .media h3, #contentHome .mainImage h3 {
	font-size:16px;
	color:#c1b37e;
	margin-bottom:15px;
	margin-top: 6px;
}

#contentHome .media .smLinks {
	color:#fff;
	font-size:14px;
	line-height: 28px;
	font-family: ff-meta-web-pro-1,ff-meta-web-pro-2,sans-serif;
	vertical-align: middle;
	position: absolute;
	top:0; right:5px;
}

.smLinks span {display:block; float:left;}
.smLinks .fb {display:block;float:left; width:27px; height:27px; overflow: hidden; text-indent: 100%; background:url(../images/facebookLogo.png) no-repeat; margin:0 10px }
.smLinks .tw {display:block;float:left; width:27px; height:27px; overflow: hidden; text-indent: 100%; background:url(../images/twitterLogo.png) no-repeat; margin:0 10px 0 0}
.smLinks .gm {display:block;float:left; width:27px; height:27px; overflow: hidden; text-indent: 100%; background:url(../images/instagramLogo.png) no-repeat;}

.twitter {display: block; height: auto;}
ul.tweet_list, ul.tweet_list li {list-style: none;margin:0; padding:0;}
ul.tweet_list {}
ul.tweet_list li {font-size:14px; color:#fff; font-family: Georgia, serif; padding:0 0 0.5em 0;}
.tweet_avatar, .tweet_join {display:none;}
.tweet_time {display:block;}
.tweet_time a, .tweet_time a:link, .tweet_time a:visited {color:#a4a4a4; text-decoration: none; font-size: 13px;}

/* @group home */

#quote {
	width: 430px;
	text-align: center;
	padding: 10px;
	float: right;
}

#quote p {
	font-size: 22px;
	color: #a4a4a4;
	margin-bottom: 25px;
	font-style: italic;
}

#quote h2 {
	font-size: 38px;
	color: #a4a4a4;
	margin-bottom: 25px;
	font-style: italic;
}

#quote_author p {
	font-size: 180%;
	color: #a4a4a4;
}

#keyareas {
	clear:both;
	width: 960px;
	padding: 0 0 20px 20px;
	float: left;
	border-bottom: 1px solid #4d4d4d;
	margin-bottom: 10px;
	font-family: Georgia, "Times New Roman", Times, serif;

}

#keyareas p {
	font: 13px/18px Georgia, "Times New Roman", Times, serif;
}

#keyareas #box1 {
	float: left;
	width: 240px;
	height: 220px;
	padding: 10px 140px 20px 0;
	/*background: url(../images/vintage_wine_offer.jpg) no-repeat top right;*/
}

#box1New {
	float: left;
	width: 380px;
	height: 250px;
}

#keyareas .promoTitle {
	display:block;
	margin-top:10px;
}

#keyareas .promoImage img {
	display:block;
	/*border:1px solid #4d4d4d;*/
	padding:2px;
}



#box1 p {
	width: 150px;
}

#keyareas #box2 {
	border-left: #565757 1px dotted;
	width: 138px;
	padding: 10px 20px 20px 20px;
	float: left;
	height: 190px;
}

#keyareas #box2 a {
	float: left;
	display: block;
	width: 68px;
	font-size: 1px;
	color: #000;
	height: 100px;
	text-indent: -999em;
	background: url(../images/read_more.gif) no-repeat 0 0;
}

#keyareas #box3 a {
	float: left;
	display: block;
	width: 68px;
	font-size: 1px;
	color: #000;
	height: 100px;
	text-indent: -999em;
	background: url(../images/read_more.gif) no-repeat 0 0;
}

#box4 a {
	float: left;
	display: block;
	width: 68px;
	font-size: 1px;
	color: #000;
	height: 100px;
	text-indent: -999em;
	background: url(../images/join_now.gif) no-repeat 0 0;
	margin-top: 22px;
}

#ctl01_pbFormErrors1_ValidationSummary_Default {
	color: #f00;
	font: 10px/12px Arial, "Helvetica Neue", Helvetica, Geneva, sans-serif;
}

#ctl01_pbFormErrors1_ValidationSummary_Default ul li {
	list-style-image: none;
	list-style-type: none;
	padding: 0;
	color: #f00;
}

#box4 div.mailingListfield {
	margin-bottom: 10px;
	float: left;
}

#box4 div.mailingListfield label {
	color: #e5e5e5;
}

#box4 div.mailingListfield input {
	width: 120px;
	margin-top: 2px;
	margin-left: 5px;
	border: 1px solid #e5e5e5;
	padding: 2px;
}

#ctl01_pbFormErrors1_ValidationSummary_Default ul {
	list-style-image: none;
	list-style-type: none;
	padding: 0;
	margin: 0;
}

#box2 a:hover, #box4 a:hover, #box3 a:hover {
	background-position: -69px 0 !important;
}

#keyareas #box3 {
	border-left: #565757 1px dotted;
	width: 138px;
	padding: 10px 20px 20px 20px;
	float: left;
	height: 190px;
}
#keyareas #box4 {
	border-left: #565757 1px dotted;
	width: 185px;
	padding: 10px 0 20px 20px;
	float: left;
	height: 190px;
}

/* @end */

#footerGallery {
	border-bottom:1px solid #4d4d4d;
	margin-bottom:10px;
	padding-bottom:10px;
	clear:both;
}

#footerGallery .img {
	margin-left:20px;
	float:left;
	display:block;
	width:300px;
	height:187px;
	position: relative
}

#footerGallery .img img{
	position: absolute;
	top:0;
	left:0;
	display:none;
}



#footer {
	height: 40px;
	margin: 0;
	padding: 0;
	text-align: right;
	float: left;
	width: 100%;
}

#footer p {
	color: #a4a4a4;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 85%;
}

#footer a {
	color: #a4a4a4;
}

#footer a:hover, #footer a:active, #footer a:focus {
	color:  #c1b37e;
}

/* @group ---NAV */

#nav {
	position: relative;
	z-index: 5;
	height: 35px;
	text-align: center;
	font-family: Arial, "Helvetica Neue", Helvetica, Geneva, sans-serif;
	padding: 0;
	width: 720px;
	margin: 40px 0 0 285px;
	left: 0;
	top: 0;
	float: left;
	clear: both;
}

#nav ul {
	padding: 0;
	list-style-type: none;
	margin: 13px 0 0;
}

#nav ul li {
	margin: 0 7px;
	display: block;
	padding: 0 4px;
}

#nav ul li.rmLast {
	margin: 0 0 0 5px;
	display: block;
	padding: 0 0 0 4px;
}

#nav ul li a {
	color: #a4a4a4;
	padding: 3px 0;
}

#nav ul li a:hover {
	color: #beaf73;
	text-decoration: none;
}

#nav ul li a.current {
	color: #beaf73;
}


#headerNew #nav {
	margin: 0 auto;
	display:block;
	float:none;
	height:auto;
	font-size:14px;
	width:980px;
	text-align: center;
}

#headerNew #nav .RadMenu {
	float:none;
}

#headerNew #nav ul {
	margin:5px 0 10px 0;
	float:none;
	text-align: center
}

#headerNew #nav ul li {
	float:none;
	display:inline-block;
}


#headerNew #nav ul .rmSlide li {
	display: block ;
	}








/* @end */


.clear {
	clear: both;
}

/* @group news */

p.categoryType {
	font-size: 0.9em;
	color: #a4a4a4;
	line-height: 1.1em;
	margin: 0;
}

.News .item h3 {
	margin-bottom: 0;
	font-size: 1.3em;
	line-height: 1.7em;
}

.News .item h3 a {
	color:  #c1b37e;
	text-decoration: none;
}

.News .item h3 a:hover,
.News .item h3 a:focus {

	text-decoration: underline;
}

.date {
	font-size: 0.9em;
	line-height: 1.1em;
	margin-bottom: 0;
	color: #a4a4a4;
	padding-bottom: 5px;
	border-bottom: 1px dotted #a4a4a4;
}



/* @end */

/* @group Cart */

#content div.cart {
	width: 365px;
	color: #FFF;
	font: 90% Arial, "Helvetica Neue", Helvetica, Geneva, sans-serif;
	height: 20px;
	text-align: right;
	position: absolute;
	right: 0;
	bottom: 0;
	text-shadow: #000 1px 1px 5px;
}

#content div.cart ul {
	margin: 0;
	padding: 0;
	float: left;
}

#content div.cart  li.controls {
	color: #FFF;
	line-height: 20px;
	display: inline-block !important;
	height: 20px;
	padding: 0;
	list-style-type: none;
	list-style-image: none;
	float: left;
}

#content div.cart li.items, #content div.cart li.total  {
	margin-right: 10px;
	padding-right: 10px;
	border-right: 1px dotted #beaf73;
	display: inline-block;
	height: 20px;
	line-height: 20px;
	padding-left: 0;
	color: #FFF;
	float: left;
}


#content div.cart a {
	color: #FFF;
	text-decoration: none;
}

#content div.cart a:hover {
	color: #FFF;
	text-decoration: underline;
}

.riSpin a.riUp {
	background: url(../images/quanity-arrows.gif) no-repeat 4px 1px !important;
}

.riSpin a.riUp:hover {
	background: url(../images/quanity-arrows.gif) no-repeat 4px -20px !important;
}

.riSpin a.riDown {
	background: url(../images/quanity-arrows.gif) no-repeat 4px -40px !important;
}

.riSpin a.riDown:hover {
	background: url(../images/quanity-arrows.gif) no-repeat 4px -59px !important;
}

/* @end */

/* @group --range select */

#content div.rangeSelect div.panel {
	padding: 3px;
	border: 1px solid #585757;
	min-width: 200px;

}

#content div.rangeSelect div.TrevorJonesRange.panel {
	margin-bottom: 20px;
}


#content div.rangeSelect div.panel p {
	padding: 0 0 0 5px;
	margin: 0;
	line-height: 25px;
}

#content div.rangeSelect div.KellermeisterRange.panel p {
	background-color: #f2f2f2;
}

#content div.rangeSelect div.panel p a {
	display: block;
	text-decoration: none;
	font-family: Arial, "Helvetica Neue", Helvetica, Geneva, sans-serif;
	margin-right: 10px;
}

#content div.rangeSelect div.KellermeisterRange.panel p a {
	color: #000;
		background: url(../images/arrow-white.gif) no-repeat right center;
}

#content div.rangeSelect div.KellermeisterRange.panel p a:hover {
	color: #877d52;
	background: url(../images/arrow-white-over.gif) no-repeat right center;
}

#content div.rangeSelect div.TrevorJonesRange.panel p a {
		background: url(../images/arrow-black.gif) no-repeat right center;
}

#content div.rangeSelect div.TrevorJonesRange.panel p a:hover {
	color: #beaf73;
	background: url(../images/arrow-black-over.gif) no-repeat right center;
}

#content div.contentArea ul.rangeList {
	float: left;
}

#content div.contentArea.News ul.list {
	margin-left: 0;
}

#content div.rangeSelect {
	float: left;
	margin-top: 0;
	position: absolute;
	top: 286px;
	right: 0;
}

#content div.rangeSelect.contentSide div.sideImage img {
	padding: 3px;
	border: 1px solid #585757;
	width: 240px;
}

/* @end */

/* @group Wine List */

#content div.col_1, #content div.col_2, #content div.col_3, #content div.col_4 {
	float: left;
	padding-right: 20px;
}

#content div.contentArea.Wines.Single div.description.col_2 {
	width: 290px;
	padding-right: 40px;
	padding-left: 40px;
}

#content div.contentArea.Wines.Single div.wineDetail.col_4 {
	width: 100px;
	padding-right: 0;
	padding-left: 30px;
}

#content div.contentArea.Wines.Single div.wineImage.col_3 {
	width: 120px;
	padding-right: 0;
}

.WineList p {
	line-height: 1.3em;
	margin-top: 10px;
}

#content div.contentArea.Wines div.WineRange div.WineList ul li {
	list-style-type: none;
	list-style-image: none;
	padding-left: 0;
}

#content div.contentArea.Wines div.WineRange div.WineList ul {
	margin: 0;
	padding: 0;
}

#content div.WineList ul li a.wineName {
	color: #beaf73;
	text-decoration: none;
	border-bottom: 1px dotted #4d4d4d;
	display: block;
	width: 100%;
	line-height: 1.25em;
	padding: 5px 0;
}

a.wineName.gold.active {
	color: #fff !important;
}

#content div.contentArea.Wines.Single div.col_1 div.WineRange div.WineList ul li a.wineName.viewAll {
	/*border-top: 1px dotted #beaf73;*/
	border-bottom: none;
	text-align: left;
}

#content div.contentArea.Wines div.WineRange div.WineList ul li a.wineName:hover {
	color: #FFF;

}

#content div.contentArea.Wines div.WineRange div.WineList h2 {
	color: #a4a4a4;
	font-size: 1.75em;
	margin-bottom: 0px;
	height: 30px;
}

#content div.contentArea.Wines.Single div.col_1 div.WineRange div.WineList {
	margin-bottom: 50px;
	width: 240px;
}

#ctl01_ctl00_pbProductPrice1_ajaxPanel_ProductPrice {
	margin-bottom: 20px;
	font-size: 20px;
}

#content div.contentArea.Wines.Single div.description.col_2 h3 {
	font-size: 1.5em;
	line-height: 40px;
	height: 40px;
	margin-top: 4px;
}

#content div.quantity {
	margin-bottom: 20px;
}

#content div.contentArea {
	float: left;
	width: 580px;
	padding-right: 100px;
	line-height: 2em;
	color: #bfbfbf;
	margin: 40px 0 0;
	padding-left: 30px;
	padding-bottom: 10px;
}

#content div.contentArea.Wines {

	width: 950px;
	padding-right: 0;
}

#content div.contentArea.Wines div.WineRange {
	width: 100%;
	float: left;
	background: url(../images/content-base-shadow2.jpg) no-repeat left bottom;
	padding-bottom: 40px;
	margin-bottom: 50px;
}

#content div.contentArea.Wines.Single div.col_1 div.WineRange {
	background-image: none;
	padding-bottom: 0;
}

#content div.contentArea.BuyWine {

	margin-right: 0;
	padding-right: 0;
	width: 950px;
}

div.wine-range-content {
	border-top: 1px dotted #4d4d4d;
	border-bottom: 1px dotted #4d4d4d;
	padding: 30px 60px;
	text-align: center;
	margin-top: 20px;
}

div.wine-range-content p {
	font-size: 1.85em;
	color: #fff;
	line-height: 1.35em;
	margin-bottom: 0;
}

ul.wines-new {
	margin:30px 0;
	padding: 0 100px;
	text-align: center;
}

ul.wines-new li {
	width: 240px;
	display: inline-block;
	vertical-align: top;
	margin: 0;
	padding: 0;
	text-align: center;
	list-style-type: none;
	list-style-image: none;
}

.wines-new-name {
	border-top: 1px dotted #4d4d4d;
	border-bottom: 1px dotted #4d4d4d;
	padding: 10px 0;
	margin: 10px 0 30px 0;
	min-height: 65px;
}

.wines-new-name a.wineName {
	color: #beaf73 !important;
	text-decoration: none !important;
}

a.wineName {
	color: #b4b4b4 !important;
	text-decoration: none !important;
}

a.wineName.gold {
	color: #beaf73 !important;
}

a.wineName span.price {
	color: #fff !important;
	text-decoration: none !important;
}

a.wineName:hover {
	text-decoration: underline !important;
}

a.wineName:hover span.price {
	text-decoration: none !important;
}

a.wineName span {
	line-height: 1.5em;
	display: block;
	padding: 0 20px;
}

div.contentArea.Wines.Single #breadcrumbs {
	border-bottom: 1px dotted #4d4d4d;
	padding-bottom: 20px;
	margin-bottom: 20px;
}



#content div.contentArea.BuyWine.QuickOrder {
	background: none;
	width: 600px;
}

#content div.contentArea.BuyWine.QuickOrder div.WineList div.catGroup {
	background-image: none;
	padding-bottom: 0;
	min-height: 10px;
}

#content div.contentArea.BuyWine.QuickOrder div.WineList h2.catName {
	font-size: 150%;
	margin-bottom: 10px;
}

#content div.contentArea.Wines.Single {
	width: 950px;
	margin-right: 0;
	padding-right: 0;
}

#content div.contentArea.News {
	padding-right: 0;
	width: 900px;
}



#content div.contentArea img {
}

#content div.contentArea.BuyWine  div.item div.buyNowImage {
	float: left;
	width: 190px;
	text-align: left;
}

#content div.contentArea h2 {
	clear: both;
	width: 100%;
	color: #beaf73;
	font-size: 2em;
	line-height: 40px;
	height: 40px;
}

#content div.banner h1.title {
	width: 940px;
	color: #FFF;
	height: 50px;
	margin: 110px 0 0;
	float: left;
	text-shadow: #000 1px 1px 5px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	padding-left: 30px;
	font-size: 2.5em;
	display: none;
}

#content div.contentArea div.News h1 {
	padding-bottom: 10px;
	border-bottom: 1px dotted #c1b37e;
}

div.pbAdvPager {
	color: #f2f2f2;
	font-size: 11px;
	margin-left: 0;
	margin-bottom: 20px;
	padding-top: 5px;
	border-top: 1px dotted #a4a4a4;
	margin-top: 20px;
}

.add2cart > p {
	font-size:12px;
	color:#777;
	line-height: 1.2em;
}

#content div.contentArea.Wines.Single div.wineDetail.col_4 div.add2cart input {
	background: url(../images/add_to_cart.jpg) no-repeat 0 0;
	float: left;
	display: block;
	width: 68px;
	font-size: 1px;
	color: #000;
	height: 100px;
	text-indent: -999em;
	border: none;
}

#content div.contentArea.Wines.Single div.wineDetail.col_4 div.add2cart input:hover {
	background-position: -69px;
	cursor: pointer;
}

#content div.contentArea.Wines div.WineRange div.WineList {
	margin-top: 40px;
	width: 180px;
	float: left;
	clear: both;
}

#content div.contentArea.Wines.Single div.WineRange div.WineList {
	margin-top: 0;
 }


#content div.contentArea.Wines div.WineRange div.WineList a {
	color: #beaf73;
	text-decoration: none;
}

#content div.contentArea.Wines div.WineRange div.WineList a:hover {
	text-decoration: underline;
}

#content div.contentArea.Wines.Single div.col_1 div.WineRange div.WineList {

}

#content div.contentArea.Wines div.WineRange div.WineImage {
	margin-top: 0px;
	float: left;
	margin-left: 30px;
}

#content div.contentArea.Wines div.WineRange div.WineImage ul {
	list-style-image: none;
	list-style-type: none;
	margin: 0;
	padding-left: 0px;
}

#content div.contentArea.Wines div.WineRange div.WineImage ul li {
	margin: 0 0 0 10px;
	list-style-image: none;
	list-style-type: none;
	display: inline;
	padding: 0;
}

#content div.contentArea.Wines div.WineRange div.WineImage ul li a.wineName {
	background-image: none;
}



/* @end */

/* @group cart */

#content div.contentArea.BuyWine div.WineList div.item {

	float: left;
	width: 190px;
	margin-bottom: 20px;
}

#content div.contentArea.BuyWine.QuickOrder div.WineList div.catGroup div.item {
	width: 100%;
	border-bottom: 1px dotted #4b4b4b;
	height: 35px;

}

#content div.contentArea.BuyWine div.item div.details div.add2cart {
	float: left;
	text-align: left;
}

#content div.contentArea.BuyWine div.WineList div.item div.details h3 {
	font-size: 150%;
}

#content div.contentArea.BuyWine.QuickOrder div.WineList div.catGroup div.item div.details h3 {
	clear: none;
	float: left;
	width: 350px;
}

#content div.contentArea.BuyWine div.WineList div.item div.details h3 a.wineName {
	text-decoration: none;
	font-size: 80%;
	text-align: left;
}

#content div.contentArea.BuyWine div.WineList div.item div.details {
	float: left;
}

#content div.contentArea.BuyWine div.item div.details div.quantity {
	float: left;
	margin-bottom: 0;
}

#content div.contentArea div.quantity input.textbox {
	border: 1px solid #a4a4a4;
	background: #4d4d4d;
	color: #FFF;
	width: 30px;
}

#content div.contentArea div.quantity input.textbox.riHover  {
	border: 1px solid #a4a4a4;
	background: #363636;
	color: #FFF;
	width: 30px;
}


#content div.contentArea.BuyWine.QuickOrder div.WineList div.catGroup div.item div.details div.quantity {
	margin-right: 20px;
}

#content div.contentArea.BuyWine.QuickOrder div.WineList div.catGroup div.item div.details div.price {
	width: 50px;
}

#content div.contentArea.BuyWine div.WineList {
	float: left;
}

#content div.contentArea div.WineList div.add2cart input {
		background: url(../images/add_to_cart.jpg) no-repeat 0 0;
	width: 68px;
	font-size: 1px;
	color: #000;
	height: 100px;
	border: none;
}

#content div.contentArea.BuyWine.QuickOrder div.add2cart input {
	width: 86px;
	height: 35px;
	vertical-align: middle;
	background: url(../images/sm-add-to-cart.gif) no-repeat left 0;
	float: left;
	display: block;
	font-size: 1px;
	color: #000;
	text-indent: -999em;
	border: none;

}
#content div.contentArea.BuyWine div.item div.details div.price {
	float: left;
	margin-right: 20px;
}

#content div.contentArea div.WineList div.add2cart input:hover {
	background-position: right 0;
	cursor: pointer;
}

#content div.contentArea.Cart {
	width: 950px;
	margin-right: 0;
	padding-right: 0;
}

#content div.contentArea.BuyWine div.WineList h2.catName {
	margin-bottom: 20px;
}

#content div.contentArea.BuyWine div.WineList div.catGroup {
	min-height: 200px;
	float: left;
	width: 100%;
	background: url(../images/content-base-shadow.jpg) no-repeat left bottom;
	padding-bottom: 70px;
	margin-bottom: 20px;
}

#content div.contentArea.BuyWine div.WineList div.details h3 {
	height: 40px;
	width: 150px;
}

#content div.contentArea.BuyWine.QuickOrder div.WineList div.catGroup div.item div.details h3 {
	height: auto;
}

#content div.contentArea.BuyWine.QuickOrder div.WineList div.catGroup div.item div.details {
	width: 100%;
}

ul.billtoDetails,  ul.shiptoDetails, ul.commentDetail, .pbPromoCode ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
	list-style-image: none;
}

ul.billtoDetails li,  ul.shiptoDetails li, ul.commentDetails li, .pbPromoCode li{
	padding: 0;
	margin: 0 0 5px;
	list-style-type: none;
	list-style-image: none;
}

ul.commentDetails textarea {
	width: 220px !important;
	height: 80px;
}

div.checkoutCustomerDetails input {
	border: 1px solid #ccc;
	padding: 2px;
}

#ctl02_ctl00_pbscCheckoutCustomerDetails_EditCountry_DropDown div.rcbScroll.rcbWidth ul.rcbList li.rcbItem {
	color: #444 !important;
}

.donationFields {
	margin: 0;
	padding: 0;
}

.donationFields li{
	margin: 0;
	padding: 0 0 5px;
	list-style-image: none;
	list-style-type: none;
}

.donationFields li input {
	width: 150px;
	border: 2px solid #FFF;
	padding: 2px;
	outline: 0;
}

.donationFields li textarea {
	width: 150px;
	border: 2px solid #FFF;
	padding: 2px;
	height: 50px;
	outline: 0;
}

.donationFields li input:focus, .donationFields li textarea:focus {
	border: 2px solid #c1b37e;
}

.donationFields .label, fieldset.creditCard .label {
	padding-right: 20px;
	width: 120px;
	display: block;
	float: left;
}

fieldset.creditCard .riTextBox {
	width: 150px;
	border: 2px solid #FFF !important;
	padding: 2px;
	outline: 0;
}

fieldset.creditCard .riTextBox:focus {
border: 2px solid #c1b37e !important;
}

ul.rcbList {
	color: #000;
}

fieldset.regularDonationfieldset {
	border: none;
}

#ctl01_ctl00_pbscRegularDonationSelector_lblTitle {
	color: #FFF;
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 5px;}

.donationFields checkoutPaymentDetails .header {
	padding-top: 5px;
	border: 1px dashed #FFF;
}

.paymentMethod .header, .creditCard .header, .regularDonationfieldset .header, .donateSubmit  {
	padding-top: 5px;
	border-top: 1px dashed #FFF;
	width: 100%;
	display: block;
	margin-top: 20px;
	float: left;
	clear: both;
}

li.field {
	list-style: none;
}

.regularDonationDetails {
	margin: 0;
	padding: 0;
}


.news-image-thumb img {
	float: left;
	margin: 0px 15px 10px 0;
	 border: 1px solid #585757;
    padding: 3px;
}

.news-image-thumb {
	float: left;

}

.news-image img {
	margin: 30px 15px 20px 0;
	 border: 1px solid #585757;
    padding: 3px;
    float: left;
}

.news-detail {
}



/* @end */

/*
    ColorBox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/

#popupContent {width:700px; height:520px; font-family: Georgia, serif;  color:#fff;}
.popupText {padding:0 20px; font-size:14px;}
.popupText a, .popupText a:link, .popupText a:visited {color:#beaf72}

#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width: none;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box;}

/*
    User Style:
    Change the following styles to modify the appearance of ColorBox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:#000;}
#colorbox{}
    #cboxContent{border:1px solid #4d4d4d}
        .cboxIframe{background:#fff;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{border:5px solid #000; background:#000;}
        #cboxTitle{position:absolute; top:-20px; left:0; color:#ccc;}
        #cboxCurrent{position:absolute; top:-20px; right:0px; color:#ccc;}
        #cboxSlideshow{position:absolute; top:-20px; right:90px; color:#fff;}
        #cboxPrevious{position:absolute; top:50%; left:5px; margin-top:-32px; background:url(../images/controls.png) no-repeat top left; width:28px; height:65px; text-indent:-9999px;}
        #cboxPrevious:hover{background-position:bottom left;}
        #cboxNext{position:absolute; top:50%; right:5px; margin-top:-32px; background:url(../images/controls.png) no-repeat top right; width:28px; height:65px; text-indent:-9999px;}
        #cboxNext:hover{background-position:bottom right;}
        #cboxLoadingOverlay{background:#000;}
        #cboxLoadingGraphic{background:url(../images/loading.gif) no-repeat center center;}
        #cboxClose{position:absolute; top:5px; right:5px; display:block; background:url(../images/controls.png) no-repeat top center; width:38px; height:19px; text-indent:-9999px;}
        #cboxClose:hover{background-position:bottom center;}